<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class MenuController extends Controller
{
     public function index(){

            // Menu
            $jsonGeneral = file_get_contents(public_path('services/general.json'));
            $dataGeneral = json_decode($jsonGeneral, true);
            return $dataGeneral;
            
     }
}
